@media screen and (max-width: 1279px) {
    #paginator__numberWrapper {
        margin-left:10px !important;
        margin-right:10px !important;
    }
}

.paginator__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 48px;
}

.paginator__first {
    margin-right: 20px;
}

.paginator__end {
    margin-left: 20px;
}

#paginator__numberWrapper {
    margin-left: 30px;
    margin-right: 30px;
}

.paginator__number {
    display: inline-block;
    color: var(--color-grey-300);
    width: 48px;
    height: 48px;
    align-content: center;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    border-radius: 12px;
}

.paginator__handle {
    background: inherit;
    border: none;
    cursor: pointer;
}

.paginator__activePage {
    color: var(--color-primary-500);
    background: rgba(214, 231, 255, 0.50);
}

.paginator__handle:disabled path {
    stroke-opacity: 60%;
}

.paginator__handle:disabled {
    cursor: default;
}

.paginator__ellipsis {
    display: inline-block;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    border-radius: 12px;
    font-size: 20px;
    font-weight: 500;
    color: #868F98;
    user-select: none;
}

#paginator__numberWrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}